Package Details: mpv-build-git v0.33.0.86.g09d7c75bfe-1

Git Clone URL: https://aur.archlinux.org/mpv-build-git.git (read-only, click to copy)
Package Base: mpv-build-git
Description: Video player based on MPlayer/mplayer2 (uses statically linked ffmpeg). (GIT version)
Upstream URL: http://mpv.io
Licenses: GPL2, GPL3, BSD, LGPL3, LGPL2.1
Conflicts: libmpv.so, mpv
Provides: libmpv.so, mpv
Submitter: sl1pkn07
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 30
Popularity: 0.000352
First Submitted: 2013-09-08 11:13
Last Updated: 2021-02-23 17:43

Dependencies (51)

Required by (194)

Sources (4)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 ... Next › Last »

sl1pkn07 commented on 2019-10-30 10:36

Is a package issue? If not. Please fill a bugreport in the mpv issue tracker

Greetings

archifer commented on 2019-10-30 09:33

doesn't work, just blinks and crashes..

laichiaheng commented on 2019-10-30 05:53

It crashes immediately with the latest build.

deezid commented on 2019-10-29 01:00

Build it with CUDA. Now even decodes my S1H 6K 10 bit H265 footage flawlessly :)

laichiaheng commented on 2019-09-28 07:51

waf: error: no such option: --enable-zsh-comp

laichiaheng commented on 2019-09-20 11:30

waf: error: no such option: --disable-vapoursynth-lazy

sl1pkn07 commented on 2019-09-16 09:39

See the changes in the interface-changes.md

laichiaheng commented on 2019-09-16 04:41

It seems like libvdpau is not needed anymore?

https://github.com/mpv-player/mpv/commit/0abe34ed21023b83c7311d85ea317f3af7b5b89c

laichiaheng commented on 2019-09-13 16:56

waf: error: no such option: --enable-dvdread

sl1pkn07 commented on 2019-09-09 17:04

i think is problem of dav1d->sdl2->libglvnd